html, body {
height: 100%;
margin: 0;
color: #bbbbbb;
/*background-color: #fbfbfb;*/
}
/* make the canvas fill its container */
#c {

width: 100%;
/*height: 100%;*/
display: block;
/*filter: blur(4px) grayscale(100%);*/
}

#slidecontainer{
	display:inline-block;
}
